Essentials-Fehler

Dieses Thema im Forum "Technischer Support" wurde erstellt von timmyfck, 10. Oktober 2015.

  1. timmyfck
    Offline

    timmyfck

    Registriert seit:
    24. Oktober 2014
    Beiträge:
    26
    Minecraft:
    timmyfck
    Moin liebe Community,
    ich habe vor einen kleinen Minecraftserver aufzubauen, für den ich das Plugins Essentials bräuchte. Es sei denn ihr habt ein Plugin für mich, dass der Spieler nach dem Tod immer wieder das selbe Kit hat.

    Problem:
    Essentials wird bei /pl rot angezeigt und ist somit nicht nutzbar. Ich habe schon vieles ausprobiert, doch ich bekomme es nicht richtig "installiert".

    Ich hab auch einen Logeintrag, falls der euch hilft.
    10.10 10:51:08 [Server] WARN Can't keep up! Did the system time change, or is the server overloaded? Running 8281ms behind, skipping 165 tick(s)
    10.10 10:51:08 [Multicraft] timmyfck ran command Nachricht des Tages
    10.10 10:51:08 [Connect] User timmyfck, IP 87.177.0.29
    10.10 10:51:07 [Server] INFO Post-enable finished.
    10.10 10:51:00 [Server] INFO Post-enable running...
    10.10 10:50:59 [Server] Startup Done (13.628s)! For help, type "help" or "?"
    10.10 10:50:55 [Server] INFO Server permissions file permissions.yml is empty, ignoring it
    10.10 10:50:55 [Server] INFO Enabling EssentialsSpawn v2.13.1
    10.10 10:50:55 [Server] INFO Enabling EssentialsChat v2.13.1
    10.10 10:50:54 [Server] INFO at java.lang.Thread.run(Thread.java:745) [?:1.7.0_65]
    10.10 10:50:54 [Server] INFO at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:507) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:235) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:329) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:374) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:410) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:313) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:341) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:332) [craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[craftbukkit1-8.jar:git-Bukkit-8f0f4ed]
    10.10 10:50:54 [Server] INFO at com.earth2me.essentials.Essentials.onEnable(Essentials.java:195) ~[?:?]
    10.10 10:50:54 [Server] INFO at com.earth2me.essentials.UserMap.<init>(UserMap.java:27) ~[?:?]
    10.10 10:50:54 [Server] INFO java.lang.NoSuchMethodError: com.google.common.cache.CacheBuilder.maximumSize(I)Lcom/google/common/cache/CacheBuilder;
    10.10 10:50:54 [Server] ERROR Error occurred while enabling Essentials v2.13.1 (Is it up to date?)
    10.10 10:50:54 [Server] ERROR java.lang.NoSuchMethodError: com.google.common.cache.CacheBuilder.maximumSize(I)Lcom/google/common/cache/CacheBuilder;
    10.10 10:50:54 [Server] INFO 1.8.7-R0.1-SNAPSHOT
    10.10 10:50:54 [Server] INFO git-Bukkit-8f0f4ed (MC: 1.8.7)
    10.10 10:50:54 [Server] INFO Bukkit version format changed. Version not checked.
    10.10 10:50:54 [Server] INFO Enabling Essentials v2.13.1
    10.10 10:50:54 [Server] INFO Loading region data...
    10.10 10:50:54 [Server] INFO Loaded configuration for world 'Dust2'
    10.10 10:50:54 [Server] INFO (Dust2) Fire spread is UNRESTRICTED.
    10.10 10:50:54 [Server] INFO (Dust2) Lava fire is blocked.
    10.10 10:50:54 [Server] INFO (Dust2) Lighters are PERMITTED.
    10.10 10:50:54 [Server] INFO (Dust2) TNT ignition is PERMITTED.
    10.10 10:50:54 [Server] INFO Loaded configuration for world 'Timotria_the_end'
    10.10 10:50:54 [Server] INFO (Timotria_the_end) Fire spread is UNRESTRICTED.
    10.10 10:50:54 [Server] INFO (Timotria_the_end) Lava fire is blocked.
    10.10 10:50:54 [Server] INFO (Timotria_the_end) Lighters are PERMITTED.
    10.10 10:50:54 [Server] INFO (Timotria_the_end) TNT ignition is PERMITTED.
    10.10 10:50:54 [Server] INFO Loaded configuration for world 'Timotria_nether'
    10.10 10:50:54 [Server] INFO (Timotria_nether) Fire spread is UNRESTRICTED.
    10.10 10:50:54 [Server] INFO (Timotria_nether) Lava fire is blocked.
    10.10 10:50:54 [Server] INFO (Timotria_nether) Lighters are PERMITTED.
    10.10 10:50:54 [Server] INFO (Timotria_nether) TNT ignition is PERMITTED.
    10.10 10:50:54 [Server] INFO Loaded configuration for world 'Timotria'
    10.10 10:50:54 [Server] INFO (Timotria) Fire spread is UNRESTRICTED.
    10.10 10:50:54 [Server] INFO (Timotria) Lava fire is blocked.
    10.10 10:50:54 [Server] INFO (Timotria) Lighters are PERMITTED.
    10.10 10:50:54 [Server] INFO (Timotria) TNT ignition is PERMITTED.
    10.10 10:50:54 [Server] INFO Enabling WorldGuard v6.1
    10.10 10:50:54 [Server] INFO enabled.
    10.10 10:50:52 [Server] INFO Enabling Multiverse-Inventories v2.5-b335
    10.10 10:50:52 [Server] INFO Enabling HolographicDisplays v2.1.10
    10.10 10:50:52 [Server] INFO WEPIF: PermissionsEx detected! Using PermissionsEx for permissions.
    10.10 10:50:52 [Server] INFO Permissions file successfully reloaded
    10.10 10:50:52 [Server] INFO Initializing file backend
    10.10 10:50:52 [Server] INFO Enabling PermissionsEx v1.23.3
    10.10 10:50:52 [Server] INFO Using com.sk89q.worldedit.bukkit.adapter.impl.Spigot_v1_8_R3 as the Bukkit adapter
    10.10 10:50:52 [Server] INFO WEPIF: Using the Bukkit Permissions API.
    10.10 10:50:51 [Server] INFO Enabling WorldEdit v6.1;no_git_id
    10.10 10:50:51 [Server] INFO Version 2.5-b699 (API v19) Enabled - By Rigby, fernferret, lithium3141 and main--
    10.10 10:50:51 [Server] INFO 4 - World(s) loaded.
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Burgkampf
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: PVP-Map
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Basen_nether
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Varo2_the_end
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Bauwettbewerb
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Basen_the_end
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Varo2_nether
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Basen
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Burgkampf1
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Battle
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: SpeedRun
    10.10 10:50:51 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:51 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: Varo2
    10.10 10:50:50 [Server] INFO UUID of player timmyfck is 9de95ea6-1b3f-4b12-b977-246d9bf038de
    10.10 10:50:48 [Server] INFO Preparing start region for level 3 (Seed: 1990815768410568707)
    10.10 10:50:48 [Server] WARN Use '/mv remove' to remove it from the config!
    10.10 10:50:48 [Server] WARN WorldManager: Can't load this world because the folder was deleted/moved: SDG
    10.10 10:50:48 [Server] INFO Enabling Multiverse-Core v2.5-b699
    10.10 10:50:48 [Server] INFO Version 3.12.0-BETA2-sASO-b813 is enabled.
    10.10 10:50:48 [Server] INFO Packet level access: ProtocolLib is not available.
    10.10 10:50:48 [Server] INFO Inventory checks: FastConsume is available, disabled InstantEat.
    10.10 10:50:48 [Server] INFO Added block-info for Minecraft 1.8 blocks.
    10.10 10:50:48 [Server] INFO Added block-info for Minecraft 1.7.2 blocks.
    10.10 10:50:48 [Server] INFO Added block-info for Minecraft 1.6.1 blocks.
    10.10 10:50:48 [Server] INFO Added block-info for Minecraft 1.5 blocks.
    10.10 10:50:48 [Server] INFO McAccess set to: 1.4.6|1.4.7|1.5.x|1.6.x|1.7.x|1.8.x|? / Bukkit-API
    10.10 10:50:48 [Server] WARN Bukkit-API-only access: Some features will likely not function properly, performance might suffer.
    10.10 10:50:48 [Server] WARN Could not set up native access for the server-mod (git-Bukkit-8f0f4ed (MC: 1.8.7)). Please check for updates and consider to request support.
    10.10 10:50:48 [Server] WARN Development builds (unsupported by the Bukkit Staff, at your own risk): http://ci.md-5.net/job/NoCheatPlus/changes
    10.10 10:50:48 [Server] WARN Check for updates and support at BukkitDev: http://dev.bukkit.org/server-mods/nocheatplus/
    10.10 10:50:48 [Server] INFO Enabling NoCheatPlus v3.12.0-BETA2-sASO-b813
    10.10 10:50:48 [Server] INFO Loading proxys...
    10.10 10:50:48 [Server] INFO Starting DNS blacklist
    10.10 10:50:48 [Server] INFO Loading history...
    10.10 10:50:48 [Server] INFO Loading chat commands...
    10.10 10:50:48 [Server] INFO Loading warn history...
    10.10 10:50:48 [Server] INFO Loading IP History
    10.10 10:50:48 [Server] INFO Loading player names...
    10.10 10:50:48 [Server] INFO Loading mutes
    10.10 10:50:48 [Server] INFO Loading ipbans
    10.10 10:50:48 [Server] INFO Loading bans
    10.10 10:50:47 [Server] INFO Loading from DB...
    10.10 10:50:47 [Server] INFO Using SQLite
    10.10 10:50:47 [Server] INFO Enabling MaxBans v2.0
    10.10 10:50:47 [Server] INFO Preparing start region for level 2 (Seed: 8566225483776728262)
    10.10 10:50:47 [Server] INFO Preparing start region for level 1 (Seed: 8566225483776728262)

    Ich hoffe auf ein paar schnelle Tipps :) Danke schonmal.

    Gruß timmyfck
     
    #1
  2. softx
    Online

    softx

    Registriert seit:
    7. November 2013
    Beiträge:
    50
    Minecraft:
    softx
    Hast du dir den Essentials Snapshot von Spigot heruntergeladen? Der sollte funktionieren.
     
    #2
  3. timmyfck
    Offline

    timmyfck

    Registriert seit:
    24. Oktober 2014
    Beiträge:
    26
    Minecraft:
    timmyfck
    @softx Ähm? Ich nutze ganz einfach, das Multicraft Webinterface und installiere es per Mausklick? Wo finde ich diesen Snapshot? (Für Craftbukkit 1.8.7)?
     
    #3
  4. timmyfck
    Offline

    timmyfck

    Registriert seit:
    24. Oktober 2014
    Beiträge:
    26
    Minecraft:
    timmyfck
    Habe jetzt mal den Server auf Spigot umgestellt, doch es bringt nichts. Hab den Snapshot mal installiert, doch es geht trotzdem nicht.
     
    #4
  5. xXKassy007Xx
    Offline

    xXKassy007Xx

    Registriert seit:
    6. September 2015
    Beiträge:
    1
    Ort:
    Bayern
    Minecraft:
    xXKassy007Xx
    versuch mal eine andere Essentials Version oder gehe auf Spigot und hole dir dort Essentials.
     
    #5
  6. Vanityra
    Offline

    Vanityra

    Registriert seit:
    9. Juni 2015
    Beiträge:
    219
    Ort:
    Heidelberg
    Minecraft:
    Vanityra
    #6
    Malfrador gefällt das.
  7. timmyfck
    Offline

    timmyfck

    Registriert seit:
    24. Oktober 2014
    Beiträge:
    26
    Minecraft:
    timmyfck
    Ich hab es jetzt mit einem anderen Plugin gelöst. Trotzdem danke für eure Bemühungen :)
     
    #7